package com.qmth.themis.business.enums;

/**
 * @Description: 消息类型
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/8/8
 */
public enum MessageTypeEnum {

    TEXT("文本消息"),

    AUDIO("语音消息"),

    MEDIA("多媒体消息");

    private String code;

    private MessageTypeEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
